httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tony Gahlinger <tgahl...@ieee.org>
Subject [users@httpd] activate-module
Date Mon, 22 Mar 2004 05:53:46 GMT
Apologies if this has been answered recently ...

I've just upgraded my apache (2.0.49) and php (4.3.4), and in trying to
configure apache with the php module I do the following
from my apache directory (as per several install instructions
online - www.sysbotz.com/articles/amp.htm among others):

# ./configure --prefix=/usr/local/my_apache_dir --enable-module=rewrite 
--activate-module=src/modules/php4/libphp4.a

which gives me:

configure: error: unrecognized option: --activate-module=src/modules/php4/libphp4.a
Try `./configure --help' for more information.

but ./configure --help shows no 'activate-module' option.
Am I missing something obvious? TIA

--Tony

--------------------------------------------------
Tony Gahlinger & Associates Inc.
System Modelling, Monitoring, Software Development
48 Combermere Crescent, Waterloo, Ontario  N2L 5B1
Tel. 519-888-6267
--------------------------------------------------

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message